npm warning due to outdated font-awesome dependencies inside


Topic: npm warning due to outdated font-awesome dependencies inside of file-upload plugin

alex737876 pro premium asked 2 years ago

Expected behavior no build warnings Actual behavior enter image description here Resources (screenshots, code snippets etc.)


Arkadiusz Idzikowski staff commented 2 years ago

Thank you, we will check that, but it should not negatively affect the functionality of the component.


alex737876 pro premium commented 2 years ago

Thank you. i also think its not affecting negatively. But could you fix it?


Arkadiusz Idzikowski staff commented 2 years ago

@alex737876 We will check that, but we have intentionally not updated this library because we did not want to introduce breaking changes.


alex737876 pro premium commented 2 years ago

@Arkadiusz Idzikowski okay, THX, so i know you have everything on track, that's enough(Y)


Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Resolved

Specification of the issue
  • User: Pro
  • Premium support: Yes
  • Technology: MDB Angular
  • MDB Version: 10.0.1
  • Device: PC
  • Browser: during build
  • OS: Windows
  • Provided sample code: No
  • Provided link: No
Tags